Subject: Re: bug#58554: Bash functions with hyphen not showing up in speedbar

From: Heime <[email-masked]>
Date: Sun, 16 Oct 2022 16:42:46 +0000

------- Original Message -------
On Sunday, October 16th, 2022 at 6:30 AM, Eli Zaretskii <[email-masked]> wrote:

> > Cc: [email-masked]
> > Date: Sun, 16 Oct 2022 04:19:35 +0000
> > From: Heime via "Bug reports for GNU Emacs,
> > the Swiss army knife of text editors" [email-masked]
> > 
> > Ignoring bug reports as act of spite. Is this a new trend?
> 
> 
> Bug reports are not ignored here. But we don't always have ideas for
> how to solve a particular bug, or the manpower or expertise to work on
> that. Then the bug could, unfortunately, stay unsolved for prolonged
> periods of time.
> 
> Pinging an unsolved bug report is OK. But reporting it again under a
> different number just adds to the workload of the maintainers, so
> please make a point of pinging the original bug report (by replying to
> the same [email-masked] address, where NNNN is the original bug
> number).

I am new to this and unaware about pinging an unsolved bug report.  That's
what I had in mind.